declares-possibly-conflicting-debhelper-compat-versions

All reports of declares-possibly-conflicting-debhelper-compat-versions for the archive. The extended description of this tag is:

The source package declares the debhelper compatibility version both in the debian/compat file and in the debian/rules file. If these ever get out of synchronisation, the package may not build as expected.

Refer to the debhelper(7) manual page for details.

Severity: important, Certainty: certain

Check: debhelper, Type: source

This tag has not been emitted in any package tested by Lintian.